; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.2.0
BuildID=20170612130409
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=f2e7be7633b97e6074cf98d5f03c606090bf5fdc
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.2.0
MaxVersion=52.2.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.2.0&buildid=20170612130409
